{template 'member','header'}
<script language="javascript">

function DoSub(){
var c = document.getElementById("message");
var r = document.getElementById("reflink").value;
try{
window.clipboardData.setData("Text",r);
c.innerHTML = "<span class='fontsg' style='font-weight:bold'>复制成功，您可以通过CTRL+V发给您的游戏好友或发在其它论坛！</span>";
document.getElementById("reflink").select();
}
catch(e)
{
c.innerHTML = "<span class='font06'>抱歉，你的浏览器不支持，请手动复制！</span>";
}
}
</script>
<DIV class=main>
<DIV class=main>
{template 'member','left_member'}
<DIV class="ad_rbarB boxC">
<DIV class=columnC><SPAN class="l_tit f_l">推广链接</SPAN></DIV>
<DIV class=mainboxD>
<div class="tipsboxC" id="message"><span class="font04">如果有人通过您的推荐链接注册为本站用户，您将会获得推广奖励。</span></div>

<TABLE class=regform cellSpacing=0 cellPadding=0 width="80%" align=center 
border=0>
  <TBODY>
  <TR>
    <TD><input type="text" id="reflink" class="inputT2" value="{$reflink}" onfocus="DoSub()"> <input type="button" class="shsbtn" onclick="DoSub()" value="复制链接" /> </TD>
</textarea>
  </TR>
	  </TBODY></TABLE>
<div class="tipsboxC" style="margin-top:35px"><span class="font06"><strong>奖励说明：</strong><br>
  您推广的用户在每次的成功充值，系统会自动为您充值 <span style="font-weight:700;color:#009900">{$billpay}%</span> 的佣金！<br>
您推广的用户越多、推广的用户充值次数越多，你拿的佣金也越多！不花一分钱，也能享受不一样的游戏待遇！</span></div>
</DIV>	  
</DIV></DIV></DIV>
{template 'member','footer'}